### Probe

Category

Special

Function

Outputs an x,y,z point.

Syntax

Available only through the user interface.

Outputs

Name | Type | Description
--- | --- | ---
`point` | vector | x,y,z position of probe point

Functional Details

This tool generates an x,y,z position from mouse-driven input. see "Using Probes (Cursors)" in IBM Visualization Data Explorer User's Guide.

Note: Because the output is in the units of the rendered object, the result may be unexpected if you have scaled or translated the object before rendering it, since the x,y,z point will be the transformed units.

Example Visual Programs

    AnnotationGlyphs.net
    PlotLine2.net
    ProbeText.net
    UsingClipPlane.net
    UsingProbes.net
    UsingStreakline.net

See Also

Pick, ProbeList

[ OpenDX Home at IBM | OpenDX.org ]